/*
 * Nanum Gothic (Korean) http://www.google.com/fonts/earlyaccess
 */
@font-face {
  font-family: 'Nanum Gothic';
  font-style: normal;
  font-weight: 400;
  src: url(./fonts/NanumGothic-Regular.eot);
  src: url(./fonts/NanumGothic-Regular.eot?#iefix) format('embedded-opentype'),
       url(./fonts/NanumGothic-Regular.woff2) format('woff2'),
       url(./fonts/NanumGothic-Regular.woff) format('woff'),
       url(./fonts/NanumGothic-Regular.ttf) format('truetype');
}
@font-face {
  font-family: 'Nanum Gothic';
  font-style: normal;
  font-weight: 700;
  src: url(./fonts/NanumGothic-Bold.eot);
  src: url(./fonts/NanumGothic-Bold.eot?#iefix) format('embedded-opentype'),
       url(./fonts/NanumGothic-Bold.woff2) format('woff2'),
       url(./fonts/NanumGothic-Bold.woff) format('woff'),
       url(./fonts/NanumGothic-Bold.ttf) format('truetype');
}
@font-face {
  font-family: 'Nanum Gothic';
  font-style: normal;
  font-weight: 800;
  src: url(./fonts/NanumGothic-ExtraBold.eot);
  src: url(./fonts/NanumGothic-ExtraBold.eot?#iefix) format('embedded-opentype'),
       url(./fonts/NanumGothic-ExtraBold.woff2) format('woff2'),
       url(./fonts/NanumGothic-ExtraBold.woff) format('woff'),
       url(./fonts/NanumGothic-ExtraBold.ttf) format('truetype');
}

@font-face {
  font-family: 'NanumBarunGothic';
  font-style: normal;
  font-weight: 400;
  src: url(./fonts/NanumBarunGothic.eot);
  src: url(./fonts/NanumBarunGothic?#iefix) format('embedded-opentype'),
       url(./fonts/NanumBarunGothic.woff2) format('woff2'),
       url(./fonts/NanumBarunGothic.woff) format('woff'),
       url(./fonts/NanumBarunGothic.ttf) format('truetype');
}

@font-face {
  font-family: 'NanumMyeongjo';
  font-style: normal;
  font-weight: 400;
  src: url(./fonts/NanumMyeongjo.eot);
  src: url(./fonts/NanumMyeongjo?#iefix) format('embedded-opentype'),
       url(./fonts/NanumMyeongjo.woff2) format('woff2'),
       url(./fonts/NanumMyeongjo.woff) format('woff'),
       url(./fonts/NanumMyeongjo.ttf) format('truetype');
}
@font-face {
  font-family: 'NanumSquare';
  font-style: normal;
  font-weight: 700;
  src: url(./fonts/NanumSquareR.eot);
  src: url(./fonts/NanumSquareR.eot?#iefix) format('embedded-opentype'),
       url(./fonts/NanumSquareR.woff2) format('woff2'),
       url(./fonts/NanumSquareR.woff) format('woff'),
       url(./fonts/NanumSquareR.ttf) format('truetype');
}

@font-face {
  font-family: 'NanumSquareRound';
  font-style: normal;
  font-weight: 700;
  src: url(./fonts/NanumSquareRoundR.eot);
  src: url(./fonts/NanumSquareRoundR.eot?#iefix) format('embedded-opentype'),
       url(./fonts/NanumSquareRoundR.woff2) format('woff2'),
       url(./fonts/NanumSquareRoundR.woff) format('woff'),
       url(./fonts/NanumSquareRoundR.ttf) format('truetype');
}